	
	#nokkeltall {
	overflow: hidden;
	position: relative;
	min-height: 150px;
	padding-top: 20px;
	border: 1px solid #efefef;
	margin-bottom: 20px;
	}

	#nokkeltall a {
	display: block;
	}
	
	#nokkeltall a:hover {
	text-decoration: none;
	-moz-opacity: .75;
	-webkit-opacity: .75;
	-ms-opacity: .75;
	-o-opacity: .75;
	opacity: .75;
	}
		
	#nokkeltall .swiper {
	position: absolute;
	width: 100%;	
	}
	
	#nokkeltall .keyfigure {
	position: absolute;
	text-align: center;
	}
	
	#nokkeltall .keyfigure:first-child {
	left: 0;
	}

	#nokkeltall span.overskrift {
	font-size: 1.8em;
	font-weight: 700;
	color: #bb133e;
	display: block;
	text-transform: uppercase;
	}

	#nokkeltall span.tall {
	font-size: 5em;
	font-weight: 700;
	color: #003f72;
	display: block;
	}


	#nokkeltall span.tall i[class*=icon-] {
	color: #bbda7e;
	}
		
	#nokkeltall span.beskrivelse {
	font-size: 1.4em;
	font-weight: 400;
	color: #506470;
	display: block;
	}

	#swipepagi {
	text-align: center;
	}
		
	#swipepagi .keyfigure {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 5px;
	background: #bbda7e;
	}
	
	#swipepagi .keyfigure.current {
	background: #003f72;
	}

		
	
	/*================================
	MEDIA QUERIES: TABLET
	================================*/

	@media screen and (min-width: 768px) {
	
		#nokkeltall {
		border: none;
		}
	
		#nokkeltall .keyfigure {
		position: static;
		left: auto !important;
		}
		
		#swipepagi {
		display: none;
		}

	}	
	